Feeds, issues, packages and code source about emulation and pograming, of VENENUX proyects, Debian related distros and massenkoh!

kmobiletools suite and moto4lin

|
he tratado de compilar y empaquetar lo necesario para gestionar mobiles en linux debian etch-lenny (por el libc6 2.4 ya resolvere esa vaina), yo solo queria ver mi samsung, entonces kmobiletools requeria otra cosa, gammu, que requeria otra cosa, bluetooth, que requeria otra cosa etc, y moto4lin que nopidio tanto, al final no pude verlo pero el resultado servira par los debianos, estos paquetes son lenny-etch compatibles, hare los de sarge de todo lo que he hecho asi como apra etch en unos meses debido a mi poco tiempo por el trabajo y mis obligaciones de mejoramiento personal/economico no hablo paja, me ocupo asi que aqui estan: kmobiletools-0.5 vnz-gammu_1.17.0-1_i386.deb vnz-libgammu3_1.17.0-1_i386.deb vnz-libgammu-dev_1.17.0-1_all.deb vnz-libgammu-common_1.17.0-1_all.deb vnz-moto4lin_0.3_svn20060819-1_i386.deb vnz-kdebluetooth_1.0_beta8-0_i386.deb vnz-libkbluetooth0_1.0_beta8-0_i386.deb vnz-libkbluetooth-dev_1.0_beta8-0_i386.deb checkcalls_test_0.1b-1_i386.deb todos son compatibles con etch, lo unico es la libreria glibc que en el trabajo la tengo en 2.4 lastimosamente porque no tengo una pc con un disco grande ni tiempo, si tuviese dinero fuera debian mantainer y nunca los paquetes faltaran...

0 comments/comentarios:

Publicar un comentario

si vienes de guindo, winbuntu o parecido, limitate y escribe algo util...